package com.nokia.domainb.capability;

import org.junit.jupiter.api.Test;

import cn.chinaunicom.open.nlgxptconnection.COMPConnectionContext;

public class UsercomplaintQuerysTest {
    /*
     * 测试环境
     */
    @Test
    void testQuery() {
        UsercomplaintQuerys usercomplaintQuerys = new UsercomplaintQuerys();
        COMPConnectionContext result = usercomplaintQuerys.query("13231899751", "", "1", "2", "101", "20220709000000",
                "20220710235959",
                "A4ZWiyWpfJmeqFIRUTz6whuCJWcgRNuAiTI0SSIwehc=", true);
        System.out.println(result.getRequestContext());
        System.out.println(result.getResponseContext());
    }
}
